### Method

# Adw ViewStackPageget_visible

#### Declaration [src]

    gboolean
    adw_view_stack_page_get_visible (
      AdwViewStackPage* self
    )

#### Description [src]

Gets whether `self` is visible in its `AdwViewStack`.

This is independent from the `GtkWidget:visible` property of its widget.

Gets property | `Adw.ViewStackPage:visible`

#### Return value

Type: `gboolean`

Whether `self` is visible.